@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   font-size:12px;
   color:#5A482B;
   background-image: url("../images/back.png");
   background-repeat: repeat;
}

#BodyIWrap1{ 
    height:100%; 
   background-image: url("../images/back01.jpg");
   background-repeat: repeat-x;
} 
 

br {
   letter-spacing:normal;
}

a {
   color:#5A482B;
   text-decoration:none;
}

a:hover {
   color:#C94C00;
}

img {
   border:0;
   vertical-align:bottom;
}

h2 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */


#pr {
   position:absolute;
   left:0;
   top:0;
   width:900px;
}


#menu {
   width:100%;
   float:left;
}

#icatch {
   width:900px;
   margin:0 auto 10px;
   background:#fff;
}


#contents {
   clear:both;
   width:900px;
   margin:0 auto;
   padding:10px;
}


#main {
   float:right;
   width:660px;
      position:relative;
}

.white{
   width:595px;
   background-color: white;
   margin-top: 0px;
   margin-left: 13px;
padding-right: 30px;
   position:relative;
}

.white_icon
{
   position:absolute;
   width:80px;
   height: 20px;
   left:480px;
   top:20px;
}

#prof{
   width:580px;
   background-color: white;
   margin-top: 0px;
   margin-left: 13px;
   padding-bottom: 50px;
padding-right: 30px;
   position:relative;
   text-align: center;
}

#sub {
   float:left;
   width:240px;
}

#pageTop {
   clear:both;
}

#footMenu {
   width:900px;
   margin:0 auto;
}

#footer {
   border-bottom:5px solid brown;
}

#profile{
   
   width:400px;
   margin:0 auto;
   padding:10px;
}



/* ========TOPICPATH CUSTOMIZE======== */
#topicPath {
   margin-bottom:10px;
   font-size:11px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main a {
   color:#9B0000;
}

#main a:hover {
   color:#C94C00;
   text-decoration:underline;
}


#main h2 {
   margin-left: 20px;
   margin-bottom:2px;
   margin-right: 10px;
   padding:2px;
   font-size:12px;
   background:#EBEADD;

}


#main p {
   margin:0 0 1em 4em;
   
   font-size:12px;
}

#main ul,ol,dl {
   font-size:12px;
   width: 540px;
   margin-left: 50px;

}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   
}


/* INFORMATION CUSTOMIZE */
* html body #main d

}

#main dl.information dt {
   float:left;
   margin-top: 3px;
   padding:0px;
   padding-right: 20px;
}

#main dl.information dd {
   margin:0;
   padding:2 0 0.5em 8em;
   background:url("../images/bg_dotline.gif") 0 100% repeat-x;

}

#main table {
   width:550px;
   border-collapse:collapse;
   margin-left: 30px;
}

#main table th {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
   background:#EBEADD;
}

#main table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin:0px;
}


#sub ul {
   margin:0px 0 0 0px;
   padding:0;
}

#sub li {
   padding:0px 0 0px 0;
   list-style:none;

}

#sub li a {
   display:block;
}


/* ========PAGEOP CUSTOMIZE========= */
#pageTop {
   padding:20px 0;
   text-align:right;
   font-size:11px;
}

#pageTop a {
   padding-left:8px;
   background:url("../images/bg_pagetop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   list-style:none;
}

#footMenu li a {
   padding-left:10px;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   padding:30px 0;
   font-size:11px;
   font-style:normal;
   text-align:center;}
   

table	{
	border-collapse : separate ;
	border-spacing: 5px;

    margin: 1px;
}
th, td	{

	vertical-align: top;
}

table.pro	{
	border-collapse : separate ;
	border-spacing: 5px;

    width: 200px;

}

td.profile01{width: 50px;
        padding: 10px 20px;
        vertical-align: top;
        }
td.profile02{width: 100px;
        padding: 10px 20px;
}